<nav class="navbar fixed-top navbar-light bg-light">
  <a class="navbar-brand" href="#">
    <img src="https://cdn4.iconfinder.com/data/icons/medical-14/512/7-512.png" width="30" height="30" class="d-inline-block align-top" alt="">
    <span class="ml-4" style="color:#36ABAF">Siruco</span>
  </a>
  <a class="navbar-brand flex-end" href="{% url "authentication:index" %}">
    <span class="ml-4" style="color:#36ABAF" >Home</span>
  </a>
</nav>